-- 基础信息
base_info = {
	group_id = 133301550
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 550001, monster_id = 23050101, pos = { x = -286.136, y = 256.639, z = 3930.194 }, rot = { x = 0.000, y = 180.540, z = 0.000 }, level = 27, drop_tag = "藏镜侍女", disableWander = true, area_id = 22 },
	{ config_id = 550004, monster_id = 28030313, pos = { x = -345.661, y = 247.392, z = 3901.727 }, rot = { x = 0.000, y = 213.782, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 3, area_id = 22 },
	{ config_id = 550007, monster_id = 28050106, pos = { x = -364.414, y = 229.150, z = 3893.847 }, rot = { x = 0.000, y = 159.082, z = 0.000 }, level = 33, drop_tag = "魔法生物", area_id = 22 },
	{ config_id = 550008, monster_id = 28050106, pos = { x = -366.056, y = 230.453, z = 3892.505 }, rot = { x = 0.000, y = 241.105, z = 0.000 }, level = 33, drop_tag = "魔法生物", area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 550002, monster_id = 28050106, pos = { x = -285.366, y = 256.107, z = 3930.921 }, rot = { x = 0.000, y = 159.082, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 },
		{ config_id = 550003, monster_id = 28050106, pos = { x = -287.008, y = 257.410, z = 3929.579 }, rot = { x = 0.000, y = 241.105, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 },
		{ config_id = 550005, monster_id = 28050106, pos = { x = -360.241, y = 231.844, z = 3892.734 }, rot = { x = 0.000, y = 159.082, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 },
		{ config_id = 550006, monster_id = 28050106, pos = { x = -362.333, y = 231.219, z = 3897.781 }, rot = { x = 0.000, y = 241.105, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 550001, 550004, 550007, 550008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
